close all
clear all

%%
dag = 'Dag2_19042017';
exp_name = 'H1LT_angled_v01';
folder = '..\..\..\Eksperiment\v2\';
%% noise
[num,text,raw] = xlsread([folder dag '\' exp_name '\noise.csv']);
Noise = mean(num(1:6,:));
[num,text,raw] = xlsread([folder dag '\' exp_name '\noise_after.csv']);
Noise2 = mean(num(1:6,:));

%% Load data
Data = cell(1,30);
for i = 0:30
    [num,text,raw] = xlsread([folder dag '\' exp_name '\' num2str(i*3) '.csv']);
    Data{1,i+1} = num;
end


%%
Fx = zeros(31,1);
Fy = zeros(31,1);
Fz = zeros(31,1);
Tx = zeros(31,1);
Ty = zeros(31,1);
Tz = zeros(31,1);
Fx2 = zeros(31,1);
Fy2 = zeros(31,1);
Fz2 = zeros(31,1);
Tx2 = zeros(31,1);
Ty2 = zeros(31,1);
Tz2 = zeros(31,1);
%%
for i = 1:31
    Fx(i) = mean(Data{1,i}(:,1)-Noise(1));
    Fy(i) = mean(Data{1,i}(:,2)-Noise(2))*-1;
    Fz(i) = mean(Data{1,i}(:,3)-Noise(3));
    Tx(i) = mean(Data{1,i}(:,4)-Noise(4));
    Ty(i) = mean(Data{1,i}(:,5)-Noise(5));
    Tz(i) = mean(Data{1,i}(:,6)-Noise(6));
    
    Fx2(i) = mean(Data{1,i}(:,1)-Noise2(1));
    Fy2(i) = mean(Data{1,i}(:,2)-Noise2(2))*-1;
    Fz2(i) = mean(Data{1,i}(:,3)-Noise2(3));
    Tx2(i) = mean(Data{1,i}(:,4)-Noise2(4));
    Ty2(i) = mean(Data{1,i}(:,5)-Noise2(5));
    Tz2(i) = mean(Data{1,i}(:,6)-Noise2(6));
end

%%
Angle = 0:3:90;
Angle_reverse = 90:-3:0;
%%
H1LT_v01_run1 = [Angle' Fx Fy Fz Tx Ty Tz];
H1LT_v01_run1_noise2 = [Angle' Fx2 Fy2 Fz2 Tx2 Ty2 Tz2];
save('Results\H1LT_angled_v01\H1LT_v01_run1.mat','H1LT_v01_run1')
save('Results\H1LT_angled_v01\H1LT_v01_run1_noise2.mat','H1LT_v01_run1_noise2')