clear all
close all
%%
[num1,txt,raw] = xlsread('C:\Users\slangerobot\Dropbox\Prosjektoppgave - Snake Robot\Eksperiment\v2\Dag2_19042017\drift.csv');
[num2,txt,raw] = xlsread('C:\Users\slangerobot\Dropbox\Prosjektoppgave - Snake Robot\Eksperiment\v2\Dag2_19042017\drift_bias.csv');
[num3,txt,raw] = xlsread('C:\Users\slangerobot\Dropbox\Prosjektoppgave - Snake Robot\Eksperiment\v2\Dag2_19042017\drift_bias2.csv');
[num4,txt,raw] = xlsread('C:\Users\slangerobot\Dropbox\Prosjektoppgave - Snake Robot\Eksperiment\v2\Dag2_19042017\drift_bias3_v02.csv');

%% Plot config
set(groot,'defaulttextInterpreter','latex');
set(groot, 'defaultAxesTickLabelInterpreter','latex');
set(groot,'defaultLegendInterpreter','latex');
f = 0;

TITLE = ['Fx';'Fy';'Fz';'Tx';'Ty';'Tz'];

%%
for i = 1:6
  f = f+1;
  figure(f)
  hold on
  grid on
  plot(num1(:,i)-num1(1,i));
  plot(num2(:,i)-num2(1,i));
  plot(num3(:,i));
  plot(num4(:,i));
  legend('Drift','Drift2','Drift-biased','Drift Biased v02')
  title(TITLE(i,:));
end