%% Compare Runs for a given weight
close all
clear all
%% Load
weight = '025';
name = ['a1';'a2';'a3';'b1';'c1';'d1';];
number = 6;
f = 0;

for i = 1:number
    load(['H1LT_00deg_' weight 'g_' name(i,:)]);
end

%% Stop Start
Imp_Tresh = 1;
ind = 1;
Time_before_imp_sel = 2.4;
Time_after_imp_sel = 0.4;
Time_after_imp = 0.5;
Time_before_imp = 8;
load('Henrik')
 for i = 1:number
                eval(['st = find(H1LT_00deg_' weight 'g_' name(i,:) '(:,1) > ' num2str(Imp_Tresh) ');']);
                eval(['avg = H1LT_00deg_' weight 'g_' name(i,:) '(1,8);']);
                eval(['freq = H1LT_00deg_' weight 'g_' name(i,:) '(2,8);']);
                Start(ind) = st(1) - floor((unnamed(i,1)+unnamed(i,2))/(avg/freq));
                Start_whole(ind) = st(1) - floor(Time_before_imp/(avg/freq));
                Stop(ind) = st(1) - floor(unnamed(i,1)/(avg/freq));
                Stop_whole(ind) = st(1) + floor(Time_after_imp/(avg/freq));
                ind = ind+1;
 end

 %% Mean
ind = 1;
for i = 1:number
    eval(['means_noise = H1LT_00deg_' weight 'g_' name(i,:) '(1:100,1);']);
    	Snitt_noise(i) = mean(means_noise);
    eval(['Avg' num2str(i) '= H1LT_00deg_' weight 'g_' name(i,:) '(Start(ind):Stop(ind),1)-Snitt_noise(i);'])
    eval(['MEAN(i) = mean(Avg' num2str(i) ')']);
    ind = ind +1;
end

%% Plot X selection
f = f + 1;
figure(f);
hold on
ind = 1;
for i = 1:number
    eval(['plot(H1LT_00deg_' weight 'g_' name(i,:) '(Start(ind):Stop(ind),1)-0);'])
    
    ind = ind+1;
end
plot(Avg','--')

ylabel('Force X [N]')
title(['Force X, from ' num2str(Time_before_imp_sel) 's to ' num2str(Time_after_imp_sel) 's before impact - ' weight(1:end) 'g']);
grid on
xlabel('Seconds elapsed from start of selection');



%% plot noise corrected and average
f = f+1;
figure(f)
plot(Avg')
title('Force X from each run, noise filtered')

hold on
plot(mean(Avg),'--','linewidth',1.5)
legend('Run1','Run2','Run3','Run4','Run5','Run6','Averaged')

VAR = var(Avg');
PERC = (VAR./MEAN)*100;
