// HydroD V4.9-02 started 26-Jan-2017 09:27:57
// HydroD V4.9-02 ended 26-Jan-2017 09:27:57
// HydroD V4.9-02 started 26-Jan-2017 09:27:57
WadamWizard1 = WadamWizard();
WadamWizard1.setModelConfiguration(WadamWorkflowPanelModel);
WadamWizard1.setPanelModelConfiguration(WadamWorkflowElementPanelModel);
WadamWizard1.timeDomain(false);
WadamWizard1.loadCrossection = false;
WadamWizard1.loadTransfer = false;
WadamWizard1.tankPressure = false;
WadamWizard1.offbodyPoints = true;
WadamWizard1.rollDamping = false;
WadamWizard1.pressurePanels = false;
WadamWizard1.secondOrder = false;
WadamWizard1.dampingMatrix = false;
WadamWizard1.criticalDamping = false;
WadamWizard1.restoringMatrix = false;
DirectionSet1 = DirectionSet(Array(0,45,90));
WadamWizard1.addEditObject(DirectionSet1);
FrequencySet1 = FrequencySet(WaveFrequency(),Array(1,2,3,4,5,20));
WadamWizard1.addEditObject(FrequencySet1);
Location1 = Location();
Location1.gravity = 9.80665 m/s^2;
Location1.air.density = 1.226 Kg/m^3;
Location1.air.kinematicViscosity = 1.462e-005 m^2/s;
Location1.water.density = 1025 Kg/m^3;
Location1.water.kinematicViscosity = 1.19e-006 m^2/s;
Location1.setDepth(300m);
WadamWizard1.addEditObject(Location1);
Condition1 = FrequencyDomain(Location1);
Condition1.waterSurface().directionSet = DirectionSet1;
Condition1.waterSurface().frequencySet = FrequencySet1;
Condition1.waterSurface().waveAmplitude = 0.1m;
WadamWizard1.addEditObject(Condition1);
HydroModel1 = HydroModel(HydroModelFloating);
HydroModel1.setColumnStabilized(false);
HydroModel1.setFPXPos(0.088 m);
HydroModel1.setBoundaryType(HydroModelFloating);
HydroModel1.setColumnStabilized(false);
WadamWizard1.addEditObject(HydroModel1);
HydroModel1.setActiveFolder();
PanelModel1 = PanelModel(HydroModel1,ElementEnumsGDFFile,"C:/Assemblies_better/til Rhino/til WAMIT/Head_simplified.GDF",false,false);
WadamWizard1.addEditObject(PanelModel1);
LoadingCondition1 = LoadingCondition(HydroModel1,100 m,0 deg,0 deg);
LoadingCondition1.setLoadingCondition(100 m,0 deg,0 deg);
WadamWizard1.addEditObject(LoadingCondition1);
MassModel1 = MassModel(LoadingCondition1,MassModelSpecified);
MassModel1.addTankMass(true);
MassModel1.internalDynamics(false);
LoadingCondition1.computeCompartmentPoints();
MassModel1.updateStiffnessWithFreeSurfaceEffect(true);
MassModel1.setUserMassCoordinateSystem(COGCenteredCoordinateSystem);
MassModel1.setTotalMass(0.385374464 Kg);
MassModel1.setCOG(Point(0.03194537971 m,-0.0001351423075 m,-0.02298339322 m));
MassModel1.setRadiusGyration(Vector3d(0.02924630747 m,0.0305126739 m,0.02941531826 m));
MassModel1.setSpecificProductInertia(0.0004237101941 m,-0.0003120690206 m,-0.001087998839 m);
WadamWizard1.addEditObject(MassModel1);
WadamOffbodyPoints1 = WadamOffbodyPoints(LoadingCondition1,OffbodyPointsFromGrid);
WadamOffbodyPoints1.setMinPoint(-20,-20);
WadamOffbodyPoints1.setMaxPoint(20,20);
WadamOffbodyPoints1.setNoSteps(30,30);
WadamOffbodyPoints1.regenerateGeometry();
WadamWizard1.addEditObject(WadamOffbodyPoints1);
WadamRun1 = WadamRun();
// Start Input **********
WadamRun1.setHydroModel(HydroModel1);
WadamRun1.useMultiBody(false);
WadamRun1.setLoadingCondition(LoadingCondition1);
WadamRun1.setEnvironmentData(Condition1);
WadamRun1.useSeaState(false);
// End Input **********
// Start Execution Directives **********
WadamRun1.dataCheck(false);
WadamRun1.wadamLite(false);
WadamRun1.setAnalysisType(WadamRunGlobalResponse);
   // Start Constants **********
WadamRun1.setToleranceWaterLine(5);
WadamRun1.setToleranceCOG(5);
WadamRun1.setCharacteristicLength(0.088 m);
   // End Constants **********
   // Start Wave **********
   // End Wave **********
   // Start Drift Forces **********
WadamRun1.calculateDrift(false);
   // End Drift Forces **********
   // Start Roll Damping **********
WadamRun1.calculateRollDamping(false);
   // End Roll Damping **********
   // Start Equation Solver **********
WadamRun1.setSolverType(WadamRunDirectSolver);
WadamRun1.setMaxMatrixDimension(50000);
   // End Equation Solver **********
   // Start Print **********
WadamRun1.setPrintType(WadamRunNormalPrint);
   // End Print **********
   // Start Result Files **********
      // Start Global Response **********
WadamRun1.setResponseFileType(WadamRunSIFFormatted);
WadamRun1.calculateEigenvalues(true);
WadamRun1.defineGlobalResponseReferencePoint(false);
WadamRun1.sumFrequencyResults(false);
WadamRun1.differenceFrequencyResults(false);
      // End Global Response **********
      // Start Load Transfer **********
      // End Load Transfer **********
   // End Result Files **********
   // Start Advanced **********
WadamRun1.setSingularityType(WadamRunAnalyticalSingularity);
WadamRun1.setIntegrationType(WadamRunOneNodeGauss);
WadamRun1.setPanelDimensionType(WadamRunMaximumDiagonalPanelDimension);
WadamRun1.useWadamMassCalculation(false);
WadamRun1.removeIrrFrequencies(false);
WadamRun1.setIncludeForwardSpeedEffect(false);
WadamRun1.saveTempWamitFiles(false);
WadamRun1.stopBeforePotenExecution(false);
WadamRun1.bypassPotenExecution(false);
WadamRun1.stopBeforeFirstForceExecution(false);
WadamRun1.bypassFirstForceExecution(false);
WadamRun1.stopBeforeSecondForceExecution(false);
WadamRun1.bypassSecondForceExecution(false);
WadamRun1.useSaveRestart(false);
   // End Advanced **********
// End Execution Directives **********
// Start Output Directory **********
WadamRun1.specifyOutputDirectory(false,false);
WadamRun1.setOutputDirectory("");
WadamRun1.setOutputPrefix("");
WadamRun1.moveResultFiles(false);
WadamRun1.useRunNameAsPrefix(false);
// End Output Directory **********
WadamWizard1.addEditObject(WadamRun1);
// HydroD V4.9-02 ended 26-Jan-2017 10:27:00
