function [ var ] = CoVar( F,X,coef)
%COVAR Summary of this function goes here
%   Detailed explanation goes here

%% Usikkerhet
n = length(F);
p = length(coef);
e_hat = zeros(1,n);
% Sigma hat
for i = 1 : n
    e_hat(i) = F(i) - X(i,:)*coef;
end
Sigma_hat = 0;
for i = 1 : n
    Sigma_hat = Sigma_hat + e_hat(i)^2;
end

Sigma_hat = Sigma_hat/(n-p);

XX = inv(X'*X);
var = zeros(1,p);
for i = 1 : p
    var(i) = XX(i,i)*Sigma_hat;
end

c = tinv(0.95,n);
Conf_95 = c*sqrt(var);
% 
% for i = 1 : p
%     Cf_max(i) = Cf_same(i) + c*sqrt(varx(i));
%     Cf_min(i) = Cf_same(i) - c*sqrt(varx(i));
% end
% 
% for i = 1 : py
%     Cd_max(i) = Cd(i) + c*sqrt(vary(i));
%     Cd_min(i) = Cd(i) - c*sqrt(vary(i));
% end
% 
 Cov = XX*Sigma_hat;

end

