%% Loads data from experiment "manually"
clear all;
close all; 
%% 
direct = 'C:\Users\slangerobot\Dropbox\Prosjektoppgave - Snake Robot\Eksperiment\Dag8_08032017\';
filename = 'H2LT_39deg_125g_';
%Sequence a,b,c,d. Run 1 2 3
iteration = 'a1';

[num,text,raw] = xlsread([direct filename iteration '.csv']);
%%
freq = char(text(7));
freq = str2double(freq(13:length(freq)));
avg = char(text(8));
avg = str2double(avg(19:length(avg)));
time = char(text(10));
time = datestr(time(16:length(time)));
%%
lower_s = strfind(filename,'_');
weight = str2double(filename(lower_s(2)+1:lower_s(3)-2));
angle = str2double(filename(lower_s(1)+1:lower_s(2)-4));
%%
filename = [filename iteration];

%% Time vector
T = zeros(1,length(num));
for j = 1: length(num)
    T(j) = j * (avg/freq);
end
T = T';
%% Create .mat
B = zeros(length(num),1);
B(1) = avg;
B(2) = freq;
B(3) = weight;
B(4) = angle;
%%
eval([filename ' = [num(:,1) num(:,2) num(:,3) num(:,4) num(:,5) num(:,6) T B];']);
save([filename '.mat'],filename);


